Updated Rails to 2.1.0
[gitorious:georgyos-clone.git] / vendor / plugins / rspec_on_rails / lib / spec / rails / extensions.rb
1 require 'spec'
2
3 require 'spec/rails/extensions/object'
4
5 require 'spec/rails/extensions/spec/example/configuration'
6 require 'spec/rails/extensions/spec/matchers/have'
7
8 require 'spec/rails/extensions/active_record/base'
9 require 'spec/rails/extensions/action_controller/base'
10 require 'spec/rails/extensions/action_controller/rescue'
11 require 'spec/rails/extensions/action_controller/test_response'
12 require 'spec/rails/extensions/action_view/base'